
::selection {
    background: none;
}

h1{
	width: 95%;
	margin: 10px;
	font-family: 'suecaslabmedium', Georgia;
	font-size: 23px;
	color:#000;
	text-align: left;
	max-width: 195px;
}

h2{
	margin: 10px;
	font-family: Arial,	Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
	text-align: left;
	max-width: 190px;
	line-height: 1.3;
}

table{
	width: 100%;
	max-width: 960px;
}

table, th, td {
    border: 1px solid #dadada;
    border-collapse: collapse;
    font-family: Arial, Helvetica, sans-serif

}
table th, table td {    width: 8%; padding: 5px; text-align: center; vertical-align: top;}
/* bars */
table th div.content_bar { width: 100%; display: inline-block; background: rgba(200,200,200,0.2); height: 15px; text-align: left;}
table th div.bar {  height: 15px; display: inline-block; }

table tr td .btn { padding: 3px; cursor: pointer;}
table td.same { background: #E9E9E9;}
table td div.paso_bar { height: 20px;    margin-top: 35px; position: absolute;}


table th div.name{
	font-family: 'TheSans', Georgia;
	font-size: 18px;
	color:#000;
	margin:10px 0px;
}

table th div.porc{
	font-family: 'suecaslabmedium', Georgia;
	font-size: 24px;
	color:#000;
	margin:10px 0px;
}

th#th_undefined .name, th#th_undefined .porc, th#th_undefined .content_bar, th#th_undefined img{
	display: none;
}

table tr td{
	position: relative;
}

table tr td .btn {
	min-width: 10px;
	padding: 4px 8px;
    border: 1px solid #dadada;
    border-radius: 5px;
    background-color: #fff;
    margin: 5px 1px;
    position: absolute;
    top: 20%;
}

table tr td .mas{
	left:5%;
}

table tr td .menos{
	left:32%;
}

table tr td .todos{
	left:61%;
}


tr.row td:first-child {
	max-width: 100px;
	text-align: left;
}

.result_paso{

	font-family: 'TheSans', Georgia;
	font-size: 14px;
	color:#000;
	margin:10px 0px;
}

.ballotage{
	font-size: 12px;
	color:#ACACAC;
	    margin-top: 10px;
}

table th img{
	width: 80px;
}

th:last-child img{
	width: 75px;
	height: 75px;
	border:1px solid #dadada;
	border-radius:100px;
	margin-top: 3px;
}

.paso_porc{
	font-family: 'suecaslabmedium', Georgia;
	font-size: 18px;
	color:#000;
	margin:10px 0px;
	float: right;
}

.paso_name{
	font-family: 'TheSans', Georgia;
	font-size: 12px;
	color:#000;
	margin:10px 0px;
	float: left;
}

.bar_fondo{
	width: 100%;
    height: 20px;
    background-color: #ddd;
        margin-top: 35px;
}
/*
// si quiero esconder columnas de los que no entraron
*/
/*
*/
.column_3214, .column_3243, .column_3185, .column_3261, .column_3234, .column_3253, .column_3018, .column_3217, .column_3172 {display: none}
